menu-settings:
  name: 'Взлом от Mr.Feider:'
  rows: 5
  command: 'rcon'
parkour:
  COMMAND: 'rcon'
  NAME: '&bRCON'
  LORE:
    - ''
    - '&fВзломать &4&lДонат - &b&lПропишите комманду &a&l/PexDestHack'
    - ''
  ID: 347
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 3